@media (min-width: 1025px) {
	.newton-PressAboutUs:before {content: "\EA6B";}
	.nts-secondary-navigation .nts-component-linklist li a.noSubs:hover, .nts-navbar-header-secondary-navigation .nts-component-linklist li a.noSubs:hover {
		padding-bottom: 5px;
	}
	.StartpageIntro .searchboxes .col {margin-bottom:35px;}
	.Intro.News h1, .Intro.About h1{font-weight:bold;}
}
.nts-secondary-navigation .nts-component-linklist li a .icon-arrow-right-small {
    height: 0;
}
.newton-PressAboutUs:before {content: "\EA6B";}
.newton-News:before {content: "\EA19";}
section.filterResults .TeaserBlock.PressAboutUs {min-height: 100px;}
section.filterResults .TeaserBlock .IntroText > ul, section.filterResults .TeaserBlock .Summary > span {
    position: relative;
	margin-bottom:0.3em;
	color:#2d373c;
}
section.Intro.container, section.Intro.container .row.Summary{ margin-bottom:0}
section.Intro.container .IntroText {font-weight: 900;font-size:22px;margin-bottom:15px;}
section.widgetBox {margin-top:-55px}
section.StartpageIntro .findtopicActive button.presscontacts {display: block;}
.row.Summary ul.source-link {padding-left: 0;}
.row.Summary ul.source-link li:before {content:"";}
section.ContactPress h4 {font-size: inherit;font-weight: bold;}
section.ContactPress p.department, section.ContactPress p.email, section.ContactPress p.phone {margin-bottom: 4px;}
section.ContactPress p.email .icon, section.ContactPress p.phone .icon {width: 20px;}
section.ContactPress p.email *, section.ContactPress p.phone * {color: inherit;}
section.widgetPhoto .imgHolder .toolbar {left: 15px;}
section.widgetPhoto .slick-prev, section.widgetPhoto .slick-next {height: 48px;width: 48px;}
.f-text p img{
	width: 100%;
    height: auto;
    clear: both;
	!display:none;
}
.f-text table tr td{
	padding:4px;
}

/* Button form */
@font-face{font-family:"siemens-webicons-webfont";src:url("/_res_newton2/styles/fonts/siemens-webicons-webfont.woff") format("woff"),url("/_res_newton2/styles/fonts/siemens-webicons-webfont.svg") format("svg")}
.datacapture-form .nts-button.B1{
	margin:0;
}
.datacapture-form .nts-button.B1 .nts-button-container{
}
.datacapture-form .nts-button.B1 .nts-button-container table {
    line-height: 1.14285714rem;
    color: #fff;
	font-weight:bold;
}
.datacapture-form .nts-button.B table, .datacapture-form .nts-button.B1 table {
    height: 2.85714286rem;
    width: 100%;
}
.datacapture-form .nts-button.B1 table .nts-button.text {
	font-size:16px;
}
.datacapture-form [class^=icon-], .datacapture-form [class*=" icon-"] {
    font-family: "siemens-webicons-webfont" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.datacapture-form .nts-button [class*=icon-] {
    font-size: 1.28571429rem;
}
.datacapture-form .icon-left {
    padding-right: .57142857rem;
}
.datacapture-form .icon-close:before {
    content:"";
}
.datacapture-form .icon-career:before {
    content: "";
}

@media (min-width: 0px) and (max-width: 768px) {
	section.filterResults .TeaserBlock.PressAboutUs {
		padding-left: 0px;
		padding-right: 0px;
	}
}

